Cyberduck Mountain Duck CLI

#3663 closed defect (fixed)

Crash updating favicon if image data is invalid

Reported by: jfinch@… Owned by: dkocher
Priority: normal Milestone: 3.3
Component: core Version: 3.3b1
Severity: normal Keywords:
Cc: Architecture:
Platform:

Description

with snow leopard and Version 3.3b1 (5185) the program fairly consistently crashes when trying to add or update an ftp server bookmark

Change History (4)

comment:1 Changed on Sep 2, 2009 at 8:38:38 PM by dkocher

  • Milestone set to 3.3

Please try the latest nightly build and post the crash log here.

comment:2 Changed on Sep 6, 2009 at 1:38:44 PM by dkocher

Current workaround is to open Terminal.app window and paste

defaults write ch.sudo.cyberduck bookmark.favicon.download false

comment:3 Changed on Sep 6, 2009 at 1:39:10 PM by dkocher

  • Summary changed from edit ftp server crash to Crash updating favicon if image data is invalid

comment:4 Changed on Sep 7, 2009 at 6:24:26 AM by dkocher

  • Resolution set to fixed
  • Status changed from new to closed

Rococoa patch pending commit.

Note: See TracTickets for help on using tickets.
swiss made software